<?php
// słynne słowa Neila Armstronga
$myText = "To jest mały krok dla człowieka, ale wielki skok dla ludzkości.";
$searchText = "dla";

$pos = mb_strpos($myText, $searchText); // sprawdź pozycję

// tekst został odnaleziony?
if ($pos !== false) // tak
{
    print "Pierwsze wystąpienie ciągu znaków \"$searchText\" ";
    print "zostało odnalezione na pozycji nr $pos.";
}
else // nie
{
    print "Szukany tekst nie został odnaleziony.";
}